preloder

Systèmes MSX-E et interpréteur de commandes « bash »

L’interpréteur de commandes « bash » est-il utilisé sous Linux pour les systèmes MSX-E ?

Non, bien que nous utilisions Linux comme système d’exploitation pour nos systèmes MSX-E, nous n’intégrons pas l’interpréteur de commandes « bash ». C’est pour cela que nos systèmes ne sont pas touchés par les failles de sécurité « Bash Bug2 et « Shell Shok ».

Pour en savoir plus sur Bash Bug et Shell Shock cliquez sur l’adresse suivante : http://www.symantec.com/connect/blogs/shellshock-all-you-need-know-about-bash-bug-vulnerability